GITLAB_TOKEN=gldt-MfJCyaisKz8TyJA8_DPH
GITLAB_REGISTRY=registry.gitlab.com/up5tech
BACKEND_IMAGE=ovalgrowth-backend:latest
FRONTEND_IMAGE=ovalgrowth-frontend:latest
COLLECTOR_IMAGE=ovalgrowth-collector:latest
SERVER_LIST=139.180.190.106,13.115.232.192
SERVER_USER=saigondev
